View Issue Details

IDProjectCategoryView StatusLast Update
0000770CaseTalk ModelerUser Interfacepublic2015-11-11 15:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.3.4 
Target Version9.0Fixed in Version8.3.1 
Summary0000770: Progress indicator without label
DescriptionSometimes the progress indicator crawls forward of freezes without telling the user what it's doing.
Additional InformationPlease add more text labels.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-11-02 17:57

administrator   ~0000455

Several labels have been added to indicate the progress of GLR, Save and Cleanup.

Issue History

Date Modified Username Field Change
2015-11-02 17:56 BCP Software New Issue
2015-11-02 17:56 BCP Software Status new => assigned
2015-11-02 17:56 BCP Software Assigned To => BCP Software
2015-11-02 17:57 BCP Software Note Added: 0000455
2015-11-02 17:57 BCP Software Status assigned => resolved
2015-11-02 17:57 BCP Software Fixed in Version => 9.0
2015-11-02 17:57 BCP Software Resolution open => fixed
2015-11-11 15:28 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface